table:
  name: bonus_score
  schema: scoring
object_relationships:
  - name: event
    using:
      manual_configuration:
        column_mapping:
          event_id: id
        insertion_order: null
        remote_table:
          name: events
          schema: public
  - name: team
    using:
      manual_configuration:
        column_mapping:
          team_id: id
        insertion_order: null
        remote_table:
          name: teams
          schema: public
select_permissions:
  - role: _snapshot_service
    permission:
      columns:
        - score
        - category
        - event_id
        - team_id
      filter: {}
      allow_aggregations: true
    comment: ""
  - role: anonymous
    permission:
      columns:
        - category
        - event_id
        - score
        - team_id
      filter: {}
      allow_aggregations: true
